@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	font-family: "Open Sans", sans-serif;
	font-size:17px;
	line-height:normal;
	font-weight:400;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	
}
body,td,th {
	color: #000000;
}
a:link {
	text-decoration:underline;
	color: #1f6bc1;
}
a:visited {
	text-decoration:underline;
	color: #1f6bc1;
}
a:hover {
	text-decoration: underline;
	color: #1f6bc1;
}
a:active {
	text-decoration:underline;
	color: #1f6bc1;
}

.wrapper {
width:100%;
max-width:900px;
padding:40px 40px;
box-sizing:border-box;
margin:auto;
text-align:left;
/*background-color:rgba(255,255,255,0.9);*/
background-color:#FFFFFF;
}
.videobox {
color:#FFFFFF;
background-color:#000000;
box-sizing:border-box;
min-height:350px;
height:auto;
height:auto;
background-image:url(../images/screen.jpg);
border:solid 20px #000000;
box-sizing:border-box;
max-width:700px;
margin:auto;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
border-radius:2px;
}
.optin {
width:100%;
margin:auto;
}
input {
width:100%; 
border-style:solid;
border-width:1px; 
border-color:#CCCCCC; 
box-sizing:border-box; 
padding:15px; 
font-size:16px; 
margin:3px 0px; 
max-width:500px;
color: #000000;
}
.footer {
	font-size:12px;
	line-height:16px;
	color:#000000;
	padding-top:10px;
	padding-bottom:20px;
}
.footer a:link {
color:#000000!important;
text-decoration:none;
}
.footer a:hover {
color:#000000!important;
text-decoration:underline;
}
.footer a:visited {
color:#000000!important;
text-decoration:none;
}
.img-responsive {
width:100%; height:auto;
}

.welcomemat {
width:100%;
background-color:#FFFFFF;
opacity:0.92;
}
.welcome-wrapper {
width:100%;
max-width:900px;
padding:30px 50px 60px 50px;
box-sizing:border-box;
margin:auto;
font-size:21px;
text-align:left;
}



/*Fonts*/
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

h1, h2, h3, h4 {
line-height:normal;
}
h1 {
clear:both;
}
.border-padding-headline {
border-style:solid;
border-width:2px 0px;
padding:10px 0px;
margin-top:30px;
}
.txt12 { 
font-size:12px;
line-height:16px;
}
.txt14 { 
font-size:14px;
line-height:18px;
}
.txt16 { 
font-size:16px;
line-height:22px;
}
.txt18 {
font-size:18px;
line-height:24px;
}
.txt20 {
font-size:20px;
line-height:26px;
}
.txt22 {
font-size:22px;
line-height:28px;
}
.txt24 {
font-size:24px;
line-height:30px;
}
.redtxt {
color:#db1f1f;
}
.orangetxt {
background-color:#ff5a00;
color:#FFFFFF;
}
.boldtxt {
    font-weight: 800;
    font-size: 34px;
    line-height: 40px;
    letter-spacing: -1px;
}
.gotham {
font-family: 'Gotham';
}
ul {
list-style-type:none;
padding:0;
margin:0;
overflow:hidden;
}
ul li.reasons {
padding:7px 0px 7px 30px;
background-image:url(../img/check.jpg);
background-repeat:no-repeat;
background-position:0px 7px;
}
ul.regular {
list-style-type:disc;
font-size:13px;
text-align:left!important;
padding:0px 0px 0px 25px;
margin:0;
}
ul li.regular{
padding:3px 0px 3px 0px;
background-image:none;
}
ul li.dollar {
padding:7px 0px 7px 40px;
background-image:url(../images/dollarsign.png);
background-repeat:no-repeat;
background-position:0px 9px;
}
.btn {
padding:14px 40px;
background-color:#ff5a00;
color:#FFFFFF!important;
border:solid #d64e04;
border-width:0px 0px 4px 0px; 
cursor:pointer;
text-decoration:none!important;
display:inline-block;
font-size:18px;
line-height:24px;
box-sizing:border-box;
white-space: normal;
font-weight:bold;
}
.btn-2{
padding:14px 30px;
background-color:#ff5a00;
color:#FFFFFF!important;
cursor:pointer;
text-decoration:none!important;
display:inline-block;
font-size:18px;
line-height:24px;
box-sizing:border-box;
white-space: normal;
font-weight:bold;
border-radius:40px 25px;
}
.btn-nonbootstrap {
padding:20px 30px;
background-color:#FF6600;
color:#FFFFFF!important;
cursor:pointer;
text-decoration:none!important;
display:inline-block;
font-size:18px;
line-height:24px;
box-sizing:border-box;
white-space: normal;
font-weight:bold;
border-radius:40px 25px;
border:0;
width:auto;
font-family: "Open Sans", sans-serif;
}

.row {
width:100%;
overflow:hidden;
clear:both;
height:auto;
}
.col {
width:50%; 
padding:0px 10px;
box-sizing:border-box;
float:left;
}
.col-2 {
width:33.333333%; 
padding:0px 10px;
box-sizing:border-box;
float:left;
}
.col-3 {
width:20%; 
padding:0px 5px;
box-sizing:border-box;
float:left;
font-size:14px;
line-height:18px;
}
.sidediv-1 {
float:right;
margin-left:30px;
margin-top:5px;
margin-bottom:20px;
width:100%;
height:auto;
}
.sidediv-2 {
float:left;
margin-right:30px;
margin-top:5px;
margin-bottom:20px;
width:100%;
height:auto;
}
.hidden {
display:none;
}


/*BOUNCE*/
.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.gray-section {
	background:#b5b1b1;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }
@media (max-width: 840px) {
body {
font-size:16px;
line-height:24px;
}
.wrapper {
padding:10px 5px;
}
}
@media (max-width: 600px) {
body {
font-size:14px;
line-height:20px;
}
h1 {
font-size:22px;
}
ul.regular {
list-style-type:disc;
font-size:13px;
text-align:left!important;
padding:0;
margin:0;
}
.btn {
font-size:18px;
line-height:22px;
letter-spacing:normal;
}
.sidediv-1, .sidediv-2 {
float:none;
width:100%;
margin-left:auto;
margin-right:auto;
text-align:center;
margin-top:5px;
margin-bottom:20px;
}
.col {
width:100%; 
padding:10px 0px;
float:none;
}
.col-2 {
width:100%; 
padding:10px 0px;
float:none;
}
.col-3 {
width:40%; 
padding:10px 0px;
float:none;
margin:auto;
}
.videobox {
min-height:260px;
padding:15px;
}
.linebreak {
display:none;
}
}
@media (max-width: 400px) {
.btn {
font-size:16px;
line-height:20px;
}
}
